monitor = eDP-1, 1920x1080@60, 0x0, 1
watchdog_timeout = 0
misc:vfr = true

source = ~/.config/hypr/input.conf
source = ~/.config/hypr/hardware-bindings.conf
source = ~/.config/hypr/tiling.conf
source = ~/.config/hypr/bindings.conf
source = ~/.config/hypr/looknfeel.conf
source = ~/.config/hypr/animations.conf
source = ~/.config/hypr/rules.conf
#source = ~/.config/hypr/hypr.conf

exec-once = runapp swww-daemon
exec-once = runapp sh -c 'eww open bar \
						--arg resolution=$(hyprctl monitors -j | jq  .[0].width) \
						--arg gaps=$(( $(hyprctl getoption general:border_size -j | jq -r .int) + $(hyprctl getoption general:gaps_out -j | jq -r .custom[:1]) ))'
exec-once = elephant
exec-once = walker --gapplication-service
